# `@highlight-ui/file-management`

## Installation

```
yarn add @highlight-ui/file-management
```

## Usage

In your TypeScript file:
```ts
import { FileUploader, FileUploaderProps, FileList, FileListProps } from '@highlight-ui/file-management';
```

In your (S)CSS file:
```scss
@import url('@highlight-ui/file-management');
```

## Documentation

- [Zeroheight](https://zeroheight.com/40d648a47/p/17be98-file-management)
- Storybook of [FileUploader](https://storybook.personio.design/?path=/story/forms-and-input-fileuploader) and [FileList](https://storybook.personio.design/?path=/story/forms-and-input-filelist)
- [Confluence](https://personio.atlassian.net/l/c/3CYP6gLJ)
